columnSuffix: null
handle: pagebuilder
instructions: null
name: 'Page Builder'
searchable: false
settings:
  createButtonLabel: 'New Section'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 4d901f07-e203-40c2-81e4-09b9ca404552 # Hero Section
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 3d095a62-0ba8-4def-88a7-ad2e35d53fce # Call to Action
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 53906bea-a5c6-4385-82e5-c89e27ac267b # Featured transformations
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 072a4948-ed72-4bec-8817-90115344274e # Treatments Grid
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 54df986c-6d9a-49a7-8f54-33871ccfd5c6 # Blog Grid
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - fb7fcf38-d4f2-4c7f-aac3-719daca80e85 # How It Works
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - b6a30616-2a75-4a5e-997a-a06c3596ad23 # Testimonials Grid
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - ab324fbc-2f80-4c93-99e4-cf7bda8d98d8 # Flexible Section Type
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 33f0b780-c7d3-4e20-94e5-83bbd5f30e48 # About Doctor
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 3c3901be-445f-43a2-aac3-836a5a5cdfba # Instagram
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 318e492e-01cc-4b53-86ef-7186a7f4cee4 # Location Contact
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - cd83f1fe-45e5-4082-9590-93ec1fb4a261 # Treatment Hero
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 45e1951f-373a-4e27-8d30-3cfa1bb82857 # Treatment Overview
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 73bbd50d-5a76-4478-ab66-7b936845b6d8 # Why Choose Treatment
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - fb561bc6-1aeb-445e-b520-0e208a6c38b8 # What Is Treatment
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - edb418c0-89d3-419b-897b-dcb54ef07062 # Who Should Consider
        -
          - group
          - General
    -
      __assoc__:
        -
          - uid
          - 28c66742-a424-4cbd-ad18-079d8881f9ae # FAQ List
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
